» Ubuntu » Packages

Error

two or more packages specified (ioquake3-dbg quantal)